chrom: chrUn_JTFH01001332v1_decoy
length: 2191
nucleotide_counts:
  A: 881
  C: 216
  G: 217
  N: 0
  T: 877
nucleotide_pair_counts:
  AA: 200
  AC: 87
  AG: 49
  AN: 0
  AT: 545
  CA: 108
  CC: 35
  CG: 13
  CN: 0
  CT: 60
  GA: 56
  GC: 36
  GG: 43
  GN: 0
  GT: 81
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 516
  TC: 58
  TG: 112
  TN: 0
  TT: 191
